#boiler-finance {float: left; width:100%; margin:60px 0;}
.boiler-finance {float: left; width:100%; margin:0;}
.boiler-finance-left {float: left; width:54%;}
.worcester-logo { float: left; width:100%; margin:3% 0;}
.boiler-finance-left h2 { font-size:24px; line-height:30px; margin:0px; padding:0px; color:#1b509d;}

.btn_ { float:left; width:100%; margin:0; text-align: center;}
.btn_ a {color:#e40521;background:#ececed; font-size:40px; font-family:'Montserrat Bold'; padding:20px 0px;  display:inline-block; width:100%;}
.btn_ a:hover { background:#e40521; color:#fff;}

.boiler-finance-right {float: right; width:35%;}
.boiler-finance-right h1 {font-size:24px; font-family:'Montserrat Bold'; color:#1b509d;}
.boiler-finance-right ul { margin:20px 0 0;}
.boiler-finance-right li {color:#000; margin:0 0 15px; padding:0 20px;  line-height:26px; font-size:19px;background:url('../images/finance/services-dot1.png'); background-position:top 12px left 0px; background-repeat:no-repeat; list-style:none;font-family:'Montserrat Light';}
.boiler-finance-right .btn { float:left; width:100%; margin:15px 0 0;}
.boiler-finance-right .btn a {font-family:'Montserrat Regular';  font-size:17px; font-weight:normal; border:2px solid #fff; color:#fff; padding:14px 38px 14px 20px;
background:#4daf4f
url('../images/finance/finance-arrow.png');
background-repeat: no-repeat; 
background-position:top 14px right 15px; 
background-size:auto auto; display:inline-block;}
.boiler-finance-right .btn a:hover {background:#004d9e
url('../images/finance/finance-arrow.png');
background-repeat: no-repeat; 
background-position:top 14px right 15px; 
background-size:auto auto; }


#finance-row { float:left; width:100%; padding:50px 0; background:#e40521; text-align:center;}
#finance-row h1 { color:#fff; font-size:70px;}
#finance-row h1 span { font-size:50px;}

#finance-example {float:left; width:100%; padding:50px 0;
background:url('../images/finance-example-background-parallax.png'); 
background-repeat:no-repeat; 
background-position:top 0 right 0%;
background-size:100% auto;
background-attachment:fixed;}
.finance-example { float:left; width:100%; text-align:center; margin-bottom:5%;}
.finance-example.buy-now li {padding: 70px 0;}
.finance-example ul { margin:0px; padding:0px;}
.finance-example li { list-style:none; 
background:
url('../images/finance/finance-bg-1.png');
background-repeat: no-repeat; 
background-position:top 0 right 0; 
background-size:cover;
/*background:#00519f;*/ padding:40px; height:320px; display:inline-block; width:100%; margin:0 3% 0 0; vertical-align:middle;}
.finance-example li h1 { color:#fff; font-size:80px; line-height:80px;}
.finance-example li h2 { color:#fff; font-size:40px; line-height:45px;}
.finance-example li h3 { color:#d5d5d5; font-size:45px; line-height:50px; margin:0px; padding:0px;}
.finance-example li h4 { color:#d5d5d5; font-size:25px; line-height:30px; margin:0px; padding:0px;}


.finance-col { float:left; width:32%; margin:0 15px 0 0;}
.finance-text { float:left; width:100%; /*background:#00aeed;*/ 
background:
url('../images/finance/finance-bg-2.png');
background-repeat: no-repeat; 
background-position:top 0 right 0; 
background-size:cover;
padding:15px 15px; margin:0 0 20px; min-height:355px;}
.finance-text p {font-size:18px; color:#fff; line-height:28px; margin:0px; padding:4px 0;font-family:'Montserrat Regular'; font-weight:500; text-align:center;}
.finance-text ul { margin:0px; padding:0px;}
.finance-text li { list-style:none; background:url('../images/finance-tick-icon.png'); background-repeat:no-repeat; background-position:top 20px left 0; font-size:18px; line-height:26px; color:#fff; padding:10px 45px;}
.finance-text li span { font-family:'Montserrat Bold'; font-size:24px;}

.finance-text2 { float:left; width:100%; /*background:#404041;*/
background:
url('../images/finance/finance-bg-3.png');
background-repeat: no-repeat; 
background-position:top 0 right 0; 
background-size:cover;
padding:20px 20px; margin:0 15px 0 0; min-height:528px;}
.finance-text2 h2 { color:#fff; font-size:25px;  font-family:'Montserrat Bold';}
.finance-text2 p {font-size:18px; color:#fff; line-height:28px; margin:0px; padding:4px 0;font-family:'Montserrat Regular'; font-weight:500;}
.finance-text2 p span { float:right;}

.finance-title { float:left; width:100%; text-align:center;}
.finance-title h2 { font-size:50px; line-height:60px; padding:0 0 40px; color:#1b509d;}


#eligibility { float:left; width:100%; margin:5% 0 0;}
.eligibility { float:left; width:100%;}
.eligibility-left { float:left; width:48%;}
.eligibility-left h1 { background:#00519f; color:#fff;padding:15px 30px; font-family:'Montserrat Light'; font-size:28px;}
.eligibility-left h2 { color:#00519f;margin:0px; padding:0 0 10px; font-size:22px; font-family:'Montserrat Light';}

.eligibility-text { float:left; width:100%; padding:30px; background:#ececed; min-height:490px;}
.eligibility-text ul { margin:0px; padding:0px;}
.eligibility-text li { list-style:none; background:url('../images/finance/services-dot.png'); background-repeat:no-repeat; background-position:top 13px left 0; font-size:18px; padding:0 15px; color:#000; line-height:32px;font-family:'Montserrat Light';}
.eligibility-right { float:right; width:48%;}
.eligibility-right h1 { background:#e40521; color:#fff;padding:15px 30px;font-family:'Montserrat Light'; font-size:28px; }
.eligibility-right h2 { color:#e40521; margin:0px; padding:0 0 10px; font-size:22px; font-family:'Montserrat Light';}

#finance-pdf { float:left; width:100%; text-align:center; margin:0 0 30px;}
#finance-pdf li { list-style:none; display:inline-block; padding:0 5px; font-size:19px; line-height:25px; color:#414042;}
#finance-pdf li a { color:#414042;}
#finance-pdf li a:hover { color:#e40521;}
#finance-pdf li span { padding:0 5px;}

#hitachi { float:left; width:100%; margin:4% 0;}
.hitachi-left { float:left; width:25%;}
.hitachi-right { float:right; width:74%;}
.hitachi-right p { font-size:17px; line-height:25px;font-family:'Montserrat Light'; margin:0px; padding:0px;}

/*finance-banner*/
#finance-banner { 
background:
url('../images/finance-banner.png'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 78%; 
background-size:100% auto;}

#finance-banner .slide-inn .btn { margin:5% 0 0;}
.finance-row { float: left; width:100%; }
.finance-row1 { float:left; width:100%;}
.finance-row1 h1 {background:#00519f; color:#fff; padding:45px 40px 30px; font-size:45px; display:inline-block; font-weight:normal;}
.finance-row2 { float:left; margin-left:21%;}
.finance-row2 h2 {background:#e40521; color:#fff;padding:20px 30px; font-size:25px;  display:inline-block;}

#finance-banner .slide-inn h1 { font-size:40px; line-height:40px; text-transform:uppercase; color:#063970;}
#finance-banner .slide-inn .btn { margin:10% 0 0;}
#finance-banner .slide-inn .btn a { background:#00519f; color:#fff; border-radius:28px; padding:8px 25px; font-size:25px; line-height:20px; font-weight:normal;}
#finance-banner .slide-inn .btn a:hover { background:#e40521; color:#fff;}
/*finance-banner*/


@media only screen and ( max-width:1640px) {
#finance-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
}


@media only screen and ( max-width:1200px) {
#finance-example { background-size:400% auto;}

#finance-banner .slide-inn h1 { font-size:35px; line-height:40px;}
#finance-banner .slide-inn h1 br { display:none; }

.boiler-finance-left .btn a { font-size:20px;}

.finance-col { width:30%; margin:0 3% 0 0;}
.finance-example li { height:auto;}
.finance-example li h2 { line-height:40px;}
.finance-example li h3 { line-height:30px;    font-size: 34px;}
.finance-example.buy-now li { padding:50px 0;}
}  


@media only screen and ( max-width:980px) {
#finance-example { background-size:1000% auto;}
.finance-col { float:none; display:inline-block; width:100%;}
.finance-col,.finance-text,.finance-text2 { min-height:auto;}
.boiler-finance-left img { width:100%;}

#finance-banner .slide-inn h1 span { color: #fff;}
#finance-banner .slide-inn h1 { color:#fff; font-size:22px; line-height:30px;}

#finance-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/finance-banner.png'); background-position: top 0 left 0,left 0% bottom 70%;background-size:120% auto;}
.finance-title h2 {
    font-size: 40px;
    line-height: 50px;}
}

@media only screen and ( max-width:767px) {

.boiler-finance-right li { text-align:left;}
#boiler-finance,.boiler-finance-row,#hitachi { text-align:center;}
#finance-row { padding:25px 0;}
#finance-row h1 { font-size:32px; line-height:38px;}
#finance-row h1 span { font-size:25px; line-height:30px;}
.boiler-finance-left h2 { font-size:16px; line-height:22px; }
.boiler-finance-right h1 { font-size:20px;}


.hitachi-left,.hitachi-right { float:none; display:inline-block; width:100%;}
.hitachi-right p { font-size:15px; line-height:20px;}
.boiler-finance-left,.boiler-finance-right,.eligibility-left,.eligibility-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.eligibility-left { margin-bottom:20px;}
.eligibility-text { min-height:auto;}
.eligibility-text li { text-align:left;}
.eligibility-text li br { display:none;}

.finance-example li {padding:20px;}
.finance-text2 p br { display: none;}
.finance-example li h1 {font-size:50px; line-height:50px;}
.finance-example li h2 { font-size:30px; line-height:30px;}
.finance-example li h3 { font-size:22px; line-height:26px;}
.finance-text li br { display: none;}
.finance-text li {background-size:4% auto;font-size: 16px;line-height: 22px;background-position: top 15px left 0;}
.finance-text li span { font-size:20px;}

.orange-box h1 br,.grey-box h1 { display:none;}
.orange-box p a, .grey-box p a { display: inline-block;}

.boiler-finance-right li br { display:none;}
.boiler-finance-right li { font-size:16px; line-height:22px;}
.finance-example.buy-now li { padding: 50px 0;}
.finance-example.buy-now h2 br { display: block;}

#finance-banner {background-position:top 0 left 0,left 0% bottom 45%;}
.finance-row1 h1 { padding: 20px 30px;font-size: 40px;}
.finance-title h2 {
    font-size: 30px;
    line-height: 40px;}
	.btn_ a {font-size: 30px;}
}

@media only screen and ( max-width:640px) {
#finance-example { padding:30px 0;}
.finance-example li {  padding: 20px;}
.finance-example li h1 { font-size:40px; line-height:40px;}
.finance-example li h2 { font-size:25px; line-height:25px;}
.finance-example li h3 br,.finance-example li h2 br { display:none;}


#finance-banner .slide-inn h1 { font-size:22px; line-height:30px;}
#finance-banner .slide-inn .btn a {padding: 6px 21px;font-size: 16px;}
.finance-row1 h1 {padding:15px 20px; font-size: 25px;}
.finance-row2 h2 { padding: 12px 18px; font-size:18px;}

.finance-example.buy-now li { padding:40px 0;}
.finance-row2 { margin-left: 18%;}

#finance-banner {background-size:100% 100%,180% auto;background-position: top 0 left 0,left 15% bottom 60%;}
}

@media only screen and ( max-width:540px) {
#finance-example {  background-size: cover;}
.finance-example li {   padding: 20px;}
.finance-example li h1 { font-size:30px; line-height:30px;}
.finance-example li h2 { font-size:19px; line-height:22px;}
.finance-example li h3 { font-size:17px; line-height:20px; margin:0px; padding:0px;}
.finance-text li { font-size:16px; line-height:18px; padding:8px 30px;}
.finance-text li span { font-size:18px;}
.boiler-finance-right h1 { font-size:18px; margin:0px; padding:0px;}

#finance-banner .slide-inn h1 { font-size:18px; line-height:25px;}
#finance-banner .slide-inn .btn a {padding: 6px 15px;font-size: 15px;}
.finance-row1 h1 {padding:10px 15px; font-size: 20px;}
.finance-row2 h2 { padding:8px 15px; font-size:14px;}

.boiler-finance-left .btn a {font-size: 15px;}
.finance-example li h3 br,.finance-example li h2 br { display: block;}

#finance-banner {background-size:100% 100%,300% auto;background-position: top 0 left 0,left 40% bottom 60%;}
}


@media only screen and ( max-width:460px) {
.finance-example li {  padding:10px;}
.finance-example li h1 { font-size:35px; line-height:40px;}
.finance-example li h2 { font-size:30px; line-height:30px;}
.finance-example li h3 { font-size:25px; line-height:30px;}
.finance-text li { font-size:17px; line-height:22px; padding:8px 0 0 30px;}
.finance-text2 p { font-size:17px; padding:3px 0;}
.eligibility-left h1,.eligibility-right h1 { font-size:22px;}
.eligibility-text { padding:20px;}
.eligibility-right h2,.eligibility-left h2 { font-size:18px;}
.eligibility-text li { font-size:15px; line-height:25px;}

#finance-banner .slide-inn h1 { font-size:15px; line-height:22px;}
#finance-banner .slide-inn .btn a {padding: 6px 10px;font-size: 13px;}
.finance-row1 h1 {padding:10px 12px; font-size: 18px;}
.finance-row2 h2 { padding:5px 10px; font-size:13px;}
.finance-row2 { margin-left:10%;}


.boiler-finance-left .btn a {font-size: 13px;}
.eligibility-left h1, .eligibility-right h1 { font-size:18px;}
.eligibility-right h2, .eligibility-left h2 { font-size: 16px;}

.finance-example.buy-now li { padding:35px 0;}

}

@media only screen and ( max-width:360px) {
.finance-example li { padding:10px; margin-bottom:1%;}
#finance-banner .slide-inn h1 { font-size:13px; line-height:20px;}
.finance-text2 p { font-size:15px; padding:3px 0;}
}

